VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Macros
helpers.h File Reference
`#include "pluginterfaces/base/ftypes.h"`

## Macros
#define | SWAP64_LE(x)
#define | SWAP64_BE(x)
#define | SWAP32_LE(x)
#define | SWAP32_BE(x)

## Macro Definition Documentation

## ◆ SWAP64_LE

#define SWAP64_LE | ( |  | x | ) |

## ◆ SWAP64_BE

#define SWAP64_BE | ( |  | x | ) |

Value:
SWAP_64(x)
SWAP_64
#define SWAP_64(i)

## ◆ SWAP32_LE

#define SWAP32_LE | ( |  | x | ) |

## ◆ SWAP32_BE

#define SWAP32_BE | ( |  | x | ) |

Value:
SWAP_32(x)
SWAP_32
#define SWAP_32(l)
Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.